@import "/ui/css/base/_section_home.css";

/* widget_content = left, right and bottom with border and padding */

.widget_content_image-type1,
.widget_content-type1 {
    background: #fff;
	color:#333;
    border: 1px solid #ccc;
	border-top: 0;
}

.widget_content_image-type2,
.widget_content-type2 {
    background: #2b2b2b;
	color:#fff;
    border: 1px solid #666;
	border-top: 0;
}

.widget_content_image-type3,
.widget_content-type3 {
     background: #f5f6f7;
	color:#333;
	border: 1px solid #ccc;
	border-top: 0;
}

/* widget_content_no_header = solid border and padding */

.widget_content_image_no_header-type1,
.widget_content_no_header-type1 {
    background: #fff;
	color:#333;
    border: 1px solid #ccc;

}
.widget_content_image_no_header-type2,
.widget_content_no_header-type2 {
    background: #2b2b2b;
	color:#fff;
    border: 1px solid #666;

}
.widget_content_image_no_header-type3,
.widget_content_no_header-type3 {
     background: #f5f6f7;
	color:#333;
	border: 1px solid #ccc;

}
/* widget_content_full = full but with border */

.widget_content_full {
    background: #fff;
	color:#333;
}

/* widget_content_borderless - no border at all*/

.widget_content_borderless {
    background: #fff;
	color:#333;
	border: 1px solid #fff;
}

.widget_content_image_borderless {
    background: #fff;
	color:#333;
	border: 1px solid #fff;
}

.widget_titlePadding{	
	padding-top: 6px;
	padding-left: 5px;
}

	
.widget_title,
.widget_title_s, 
.widget_title-type1, 
.widget_title-type2, 
.widget_title-type3, 
.widget_title-type4 {
   background-image:none;
     background-color:#8A0000;
	 padding: 0;
	 vertical-align: middle;
     color:#fff;
     height: 30px;
     border: 1px solid #8A0000;
     font-weight: bold;
	 line-height: 13px;
}

/*
 * 
 ****************************************
 * Widget styles for widget type 1 header
 **************************************** 
 * 
 */

	
/*graphic for top right of widget header, used for rounded edges*/	

.widget_title-type1{
     background-color:#990000;
 	 font-weight: bold;
 	 border: 1px solid #990000;
 	 color: #fff; 
	 height: 30px; 	
}


/*
 * 
 ****************************************
 * Widget styles for widget type 2 header
 **************************************** 
 * 
 */

/*graphic for top left of widget header, usedp for rounded edges*/

.widget_title-type2{
 	  background-color:#333;
 	 font-weight: bold;
	 height: 30px; 
 	 border:0px solid #333;
	 border-bottom:0;
 	 color: #fff 		
}


/*
 * 
 ****************************************
 * Widget styles for widget type 3 header
 **************************************** 
 * 
 */

/*graphic for top left of widget header, used for rounded edges*/

.widget_title-type3{
	 background-color:#fcbe0e;
 	 font-weight: bold;
	 height: 30px; 
 	 border:0px solid #fcbe0e;
	 border-bottom:0;
 	 color: #333;	
}

/*naviation open close*/

a.toggle {
	float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 0 no-repeat;
}


a.toggleClosed:hover { }

a.toggleClosed:visited { border: none !important; }

a.toggleClosed span { display: none; }

a.widgetIconOpen {
	float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 0 no-repeat;
}

a.widgetIconOpen:visited {border: none !important;}
a.widgetIconOpen span {display: none;}

a.widgetIconClose {
  float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 -100px no-repeat;
}

a.widgetIconClose:hover {
  	float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 -100px no-repeat;
}

a.widgetIconClose:visited {border: none !important;}
a.widgetIconClose span {display: none;}


